.ksu-covid-19 p {
    margin: 0;
    color: #512888;
    font-weight: bold;
    font-size: 1.3rem;
}
.ksu-covid-19 a {
    color: #512888;
    text-decoration: none;
}
.ksu-covid-19 span {
    color: #f0ad00;
    font-weight: bold;
}
.ksu-covid-19 {
    padding: 10px 65px;
    background-image: url("//www.k-state.edu/home/images/covid-alert-purple.svg");
    background-repeat: no-repeat;
    background-size: 26px;
    background-position-y: center;
    background-position-x: 30px;
    border-top: 5px solid #c0c0c0;
    border-bottom: 5px solid #c0c0c0;
}
